info:
  name: Customer (other)
  type: http
  seq: 9

http:
  method: GET
  url: "{{bas_url}}/restricted/customer?id=1"
  params:
    - name: id
      value: "1"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
